<?php
/**
 * 支付宝通知地址
 *
 * 
 * @copyright  Copyright (c) 2007-2012 ShopNC Inc. (http://www.shopnc.net)
 * @license    http://www.shopnc.net
 * @link       http://www.shopnc.net
 * @since      File available since Release v1.1
 */
function  log_url($word) {
	$fp = fopen("log.txt","a+");	
	flock($fp, LOCK_EX) ;
	fwrite($fp,$word." 执行日期：".date("Y-m-d H:i:s",time())."\t\n");
	flock($fp, LOCK_UN); 
	fclose($fp);
}
log_url('进入notify_url.php:订单号:'.$_POST['out_trade_no'].'订单状态:'.$_POST['trade_status']);
$_GET['act']	= 'payment';
$_GET['op']		= 'notify';
require_once('../../../index.php');
?>